+ Reply
Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Updating JB'd 3GS from 4.3.3 to 5.0.1, "Device not eligible."

is a discussion within the

Pwnage

forums, a part of the

Jailbreak / Downgrading / Upgrading

section;
I have a 3GS with new boot ROM, jailbroken and currently on 4.3.3 FW, 6.15.00 baseband. I have also unlocked the phone with UltraSn0w and have been using it without
...
  1. #1
    What's Jailbreak?
    Join Date
    Dec 2011
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Updating JB'd 3GS from 4.3.3 to 5.0.1, "Device not eligible."
    I have a 3GS with new boot ROM, jailbroken and currently on 4.3.3 FW, 6.15.00 baseband. I have also unlocked the phone with UltraSn0w and have been using it without problems on Telcel in Mexico. Now I'm trying to update to 5.0.1.

    I used RedSn0w 0.9.9b8 to put phone in pwned DFU mode, iTunes 10.5.1 to option-Restore, and chose iPhone2,1_5.0.1_9A405_Restore.ipsw. I get the "This device isn't eligible" error when iTunes tries to verify the restore with Apple. I then have to use RedSn0w's Recovery Fix to get the phone working again.

    Can you tell me what I'm doing wrong? Thanks.

    Duane

  2. #2
    Green Apple
    Join Date
    Oct 2010
    Location
    los angeles
    Posts
    35
    Thanks
    1
    Thanked 3 Times in 3 Posts

    you need to edit the hosts file and delete the row "74.108...." or just put "#" at the start.

  3. #3
    What's Jailbreak?
    Join Date
    Dec 2011
    Posts
    14
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Thanks. I think that entry actually started "74.208...", and removing that got me past that hurdle. I then ran into other problems, but I'll post under a different subject. Thanks again.

    Duane


Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts